Subject: Ticket Assigned - Order not confirmed - Babyshop
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 02:03:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not confirmed - Babyshop Dear Rahab,
I placed an order on your app, but I got debited from my bank account but
didn’t get any order confirmation.
I have attached a screenshot of transaction text message details below.
I’m resending this email from the email registered with the Babyshop app as
requested.

I do not have the bank statement, but I managed to get the details of the
transaction from my bank, which is mentioned below:

1) Authorization ID:
    579586
2) Terminal ID:
    20087330
3) Merchant ID:
    000008012809
4) Acquiring ID no:
   00000454899

Please do the needful to initiate the refund.

Thank you,

Kind regards,
Ahmad Faheem
055-2623236

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2075333